RubyGems Navigation menu

representative 的反向依赖 Latest version of the following gems require representative

下载总次数 175,610

这个版本 1,809

Gemfile:
= 复制到剪贴板 已复制

安装:
=

许可:

需要的 Ruby 版本: >= 2.0.0

相关链接: